# -*- coding: utf-8 -*-
"""
Main application launcher.
"""

import sys
from PySide.QtGui import QApplication
from transmitter.Transmitter import Send_nmea_to_gui


if __name__ == "__main__":
    app2 = QApplication(sys.argv)
    tr = Send_nmea_to_gui()
    tr.show()
    app2.exec_()
